STRINGTABLE DISCARDABLE
BEGIN
        1000		"New"
        1001		"Open"
        1002		"Save"
        1003		"Print"
        1004		"Cut"
        1005		"Copy"
        1006		"Paste"
        1007		"Bold"
        1008		"Italic"
        1009		"Underline"
        1010		"Left Justify"
        1011		"Center"
        1012		"Right Justify"
END
